Subject: Re: bug#9146: 24.0.50; M-x broken in console mode with viper (always gives: "viper bell")

From: Julien Danjou <[email-masked]>
Date: Fri, 30 Sep 2011 11:14:25 +0200

On Fri, Sep 30 2011, Stefano Zacchiroli wrote:

> I'll be glad to help, although I don't think I'll have in the near
> future time to do the various builds myself. I'm using emacs development
> branch through the unofficial "emacs-snapshot" Debian packages
> maintained by Julien Danjou (Cc:-ed).
>
> Julien: is there an archive of past emacs-snapshot packages? If so, I'll
> be happy to go through them, as a first approximation of bisection.

Nop, but I've the versions from 1:20110917-1 on my computer if needed.
But I've nothing before.

If you want to do a git bisect with a build yourself, it really should
not be harder than cloning the repo from Alioth and calling debuild.

     http://anonscm.debian.org/gitweb/?p=users/acid/emacs-snapshot.git;a=summary

-- 
Julien Danjou